#!/bin/sh
# 
# Jalopy settings script
# JPackage Project <http://www.jpackage.org/>
# $Id$

# Source functions library
if [ -f /usr/share/java-utils/java-functions ] ; then 
  . /usr/share/java-utils/java-functions
else
  echo "Can't find functions library, aborting"
  exit 1
fi

# Configuration
MAIN_CLASS=de.hunsicker.jalopy.swing.SettingsDialog
BASE_JARS="jalopy.jar log4j.jar jdom.jar oro.jar"

# Set parameters
set_jvm
set_classpath $BASE_JARS
set_flags $BASE_FLAGS
set_options $BASE_OPTIONS

# Let's start
run "$@"
